CVE-2001-0762

2001-10-18T00:00:00
ID CVE-2001-0762
Type cve
Reporter NVD
Modified 2008-09-05T16:24:52

Description

Buffer overflow in su-wrapper 1.1.1 allows local users to execute arbitrary code via a long first argument.